## screenshot-tool 1.21-1

=== debian/changelog ===
screenshot-tool (1.21-1) unstable; urgency=low

  * Changed name to screenshot-tool (Fixes: NB#73732)
  * Added conflicts/replaces osso-screenshot-tool
  * Changed maintainer to integration@maemo.org

 -- Jussi Hakala <ext-jussi.hakala@maemo.org>  Thu, 18 Oct 2007 19:19:39 +0300

screenshot-tool (1.20-1) unstable; urgency=low

  * Add copyrights and GPL.

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue, 17 May 2005 13:05:31 +0300

screenshot-tool (1.05-1) unstable; urgency=low

  * Initial Release.

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue,  1 Feb 2005 16:58:26 +0200
