## screenshot-tool 1.21-2

=== debian/changelog ===
screenshot-tool (1.21-2) unstable; urgency=low

  * added the option to delay the screenshot taking.
  * added man page
  * fixed e-mail address in previous changelog entry.

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Mon, 19 Nov 2007 13:02:39 +0200
