## screenshot-tool 1.22-1

=== debian/changelog ===
screenshot-tool (1.22-1) unstable; urgency=low

  * fixed the handling of unknown options

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Mon, 23 Nov 2007 15:30:39 +0200
