=== debian/changelog ===
screenshot-tool (1.23-1) unstable; urgency=low

  * fixed a typo in the man page
  * fixes: NB#77401

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Wed, 28 Nov 2007 14:03:39 +0200
