=== debian/control ===
Source: screenshot-tool
Section: graphics
Priority: optional
Maintainer: maemo integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev
Standards-Version: 3.6.0

Package: screenshot-tool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: osso-screenshot-tool
Conflicts: osso-screenshot-tool
Description: Screenshot tool
 This tool allows you to take a screenshot of the current screen and save the
 image in a PNG file.
