=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 #	dh_installmenu
-#	dh_installman
+	dh_installman doc/man/*
 	dh_link
 	dh_strip
 	dh_compress
