## screenshot-tool 1.23-2

=== debian/changelog ===
screenshot-tool (1.23-2) unstable; urgency=low

  * rebuilt for fremantle

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Wed, 10 Dec 2008 17:43:39 +0200
